.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.224000px;}
.ls7{letter-spacing:-1.140000px;}
.ls9{letter-spacing:-0.672000px;}
.lsa{letter-spacing:-0.480000px;}
.lse{letter-spacing:-0.324000px;}
.ls8{letter-spacing:-0.320000px;}
.ls3{letter-spacing:-0.288000px;}
.lsf{letter-spacing:-0.260000px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.036000px;}
.lsb{letter-spacing:0.216000px;}
.ls1{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.360000px;}
.ls5{letter-spacing:0.400000px;}
.ls6{letter-spacing:0.420000px;}
.ls2{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.480000px;}
.ws2{word-spacing:-0.320000px;}
.ws10{word-spacing:-0.216000px;}
.ws7{word-spacing:-0.080000px;}
.ws11{word-spacing:-0.036000px;}
.ws8{word-spacing:-0.020000px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.040000px;}
.ws15{word-spacing:0.260000px;}
.ws4{word-spacing:0.288000px;}
.wsa{word-spacing:0.320000px;}
.ws14{word-spacing:0.324000px;}
.wsf{word-spacing:0.360000px;}
.ws6{word-spacing:0.400000px;}
.wsc{word-spacing:0.480000px;}
.wse{word-spacing:0.504000px;}
.wsd{word-spacing:0.640000px;}
.wsb{word-spacing:0.672000px;}
.ws0{word-spacing:0.720000px;}
.ws13{word-spacing:1.044000px;}
.ws9{word-spacing:1.120000px;}
.ws12{word-spacing:1.224000px;}
._7{margin-left:-3.024000px;}
._0{margin-left:-1.584000px;}
._1{width:1.152000px;}
._8{width:2.160000px;}
._5{width:148.672000px;}
._3{width:149.952000px;}
._4{width:166.176000px;}
._2{width:197.088000px;}
._6{width:505.024000px;}
.fc3{color:rgb(107,109,108);}
.fc2{color:rgb(18,18,18);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(192,26,65);}
.fs4{font-size:13.200000px;}
.fs3{font-size:20.000000px;}
.fs1{font-size:23.760000px;}
.fs7{font-size:24.000000px;}
.fs8{font-size:26.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:56.000000px;}
.fs5{font-size:76.000000px;}
.y19{bottom:28.117647px;}
.y9{bottom:28.462557px;}
.ya{bottom:30.415171px;}
.y7{bottom:39.397197px;}
.y8{bottom:41.349812px;}
.y6{bottom:56.185307px;}
.y0{bottom:56.235294px;}
.y5{bottom:78.679425px;}
.y4{bottom:94.925176px;}
.y30{bottom:193.294765px;}
.y2f{bottom:212.035176px;}
.y16{bottom:223.037612px;}
.y15{bottom:238.958448px;}
.y14{bottom:254.879285px;}
.y13{bottom:270.800122px;}
.y12{bottom:286.720958px;}
.y11{bottom:302.641795px;}
.y10{bottom:318.562631px;}
.yf{bottom:334.483468px;}
.ye{bottom:346.980200px;}
.yd{bottom:375.595529px;}
.y2e{bottom:418.587412px;}
.y2d{bottom:437.327824px;}
.y32{bottom:478.850559px;}
.y33{bottom:566.971265px;}
.y2c{bottom:629.118294px;}
.y2b{bottom:647.858706px;}
.y31{bottom:656.554088px;}
.y18{bottom:684.391965px;}
.y2a{bottom:688.474647px;}
.y29{bottom:707.215059px;}
.y17{bottom:713.007294px;}
.y28{bottom:747.831000px;}
.y27{bottom:766.571412px;}
.y1f{bottom:793.798667px;}
.y26{bottom:807.187353px;}
.y1e{bottom:821.916158px;}
.y25{bottom:825.927765px;}
.y24{bottom:844.668176px;}
.y23{bottom:885.284118px;}
.y1d{bottom:885.971282px;}
.y22{bottom:904.024529px;}
.y1c{bottom:904.711693px;}
.y21{bottom:922.764941px;}
.y1b{bottom:923.452105px;}
.y20{bottom:950.882588px;}
.y1a{bottom:951.569752px;}
.yc{bottom:1085.966013px;}
.yb{bottom:1121.581699px;}
.y2{bottom:1148.072116px;}
.y3{bottom:1151.582135px;}
.y1{bottom:1166.812527px;}
.h6{height:10.230000px;}
.h5{height:15.500000px;}
.h3{height:18.414000px;}
.h9{height:18.600000px;}
.ha{height:20.150000px;}
.h4{height:24.800000px;}
.h2{height:27.900000px;}
.h8{height:43.400000px;}
.h7{height:58.900000px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x1b{left:55.168698px;}
.x3{left:56.235294px;}
.x1c{left:69.325933px;}
.x1e{left:142.746577px;}
.x20{left:144.827283px;}
.x4{left:146.329546px;}
.x5{left:150.482367px;}
.x1d{left:156.060283px;}
.xa{left:173.352792px;}
.x1f{left:176.150342px;}
.xb{left:177.568877px;}
.xc{left:222.792988px;}
.xd{left:227.009229px;}
.x6{left:240.573182px;}
.x7{left:244.789424px;}
.xe{left:264.514422px;}
.xf{left:268.730507px;}
.x10{left:302.536822px;}
.x11{left:306.752907px;}
.x12{left:339.317985px;}
.x13{left:343.452216px;}
.x16{left:346.784314px;}
.x17{left:350.106258px;}
.x14{left:394.081164px;}
.x15{left:398.308184px;}
.x8{left:400.249707px;}
.x9{left:404.383939px;}
.x22{left:448.139996px;}
.x18{left:458.540401px;}
.x21{left:476.222965px;}
.x23{left:514.538414px;}
.x19{left:563.850362px;}
.x1{left:745.117647px;}
.x1a{left:808.655250px;}
.x2{left:898.976318px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-1.044753pt;}
.ls7{letter-spacing:-0.973054pt;}
.ls9{letter-spacing:-0.573590pt;}
.lsa{letter-spacing:-0.409707pt;}
.lse{letter-spacing:-0.276552pt;}
.ls8{letter-spacing:-0.273138pt;}
.ls3{letter-spacing:-0.245824pt;}
.lsf{letter-spacing:-0.221925pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.030728pt;}
.lsb{letter-spacing:0.184368pt;}
.ls1{letter-spacing:0.273138pt;}
.ls4{letter-spacing:0.307280pt;}
.ls5{letter-spacing:0.341423pt;}
.ls6{letter-spacing:0.358494pt;}
.ls2{letter-spacing:0.409707pt;}
.ws3{word-spacing:-0.409707pt;}
.ws2{word-spacing:-0.273138pt;}
.ws10{word-spacing:-0.184368pt;}
.ws7{word-spacing:-0.068285pt;}
.ws11{word-spacing:-0.030728pt;}
.ws8{word-spacing:-0.017071pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.034142pt;}
.ws15{word-spacing:0.221925pt;}
.ws4{word-spacing:0.245824pt;}
.wsa{word-spacing:0.273138pt;}
.ws14{word-spacing:0.276552pt;}
.wsf{word-spacing:0.307280pt;}
.ws6{word-spacing:0.341423pt;}
.wsc{word-spacing:0.409707pt;}
.wse{word-spacing:0.430192pt;}
.wsd{word-spacing:0.546276pt;}
.wsb{word-spacing:0.573590pt;}
.ws0{word-spacing:0.614561pt;}
.ws13{word-spacing:0.891113pt;}
.ws9{word-spacing:0.955983pt;}
.ws12{word-spacing:1.044753pt;}
._7{margin-left:-2.581155pt;}
._0{margin-left:-1.352033pt;}
._1{width:0.983297pt;}
._8{width:1.843682pt;}
._5{width:126.899950pt;}
._3{width:127.992502pt;}
._4{width:141.840603pt;}
._2{width:168.225741pt;}
._6{width:431.066510pt;}
.fs4{font-size:11.266946pt;}
.fs3{font-size:17.071130pt;}
.fs1{font-size:20.280502pt;}
.fs7{font-size:20.485356pt;}
.fs8{font-size:22.192469pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs6{font-size:47.799163pt;}
.fs5{font-size:64.870293pt;}
.y19{bottom:24.000000pt;}
.y9{bottom:24.294400pt;}
.ya{bottom:25.961067pt;}
.y7{bottom:33.627733pt;}
.y8{bottom:35.294400pt;}
.y6{bottom:47.957333pt;}
.y0{bottom:48.000000pt;}
.y5{bottom:67.157333pt;}
.y4{bottom:81.024000pt;}
.y30{bottom:164.988000pt;}
.y2f{bottom:180.984000pt;}
.y16{bottom:190.375200pt;}
.y15{bottom:203.964533pt;}
.y14{bottom:217.553867pt;}
.y13{bottom:231.143200pt;}
.y12{bottom:244.732533pt;}
.y11{bottom:258.321867pt;}
.y10{bottom:271.911200pt;}
.yf{bottom:285.500533pt;}
.ye{bottom:296.167200pt;}
.yd{bottom:320.592000pt;}
.y2e{bottom:357.288000pt;}
.y2d{bottom:373.284000pt;}
.y32{bottom:408.726000pt;}
.y33{bottom:483.942000pt;}
.y2c{bottom:536.988000pt;}
.y2b{bottom:552.984000pt;}
.y31{bottom:560.406000pt;}
.y18{bottom:584.167200pt;}
.y2a{bottom:587.652000pt;}
.y29{bottom:603.648000pt;}
.y17{bottom:608.592000pt;}
.y28{bottom:638.316000pt;}
.y27{bottom:654.312000pt;}
.y1f{bottom:677.552000pt;}
.y26{bottom:688.980000pt;}
.y1e{bottom:701.551867pt;}
.y25{bottom:704.976000pt;}
.y24{bottom:720.972000pt;}
.y23{bottom:755.640000pt;}
.y1d{bottom:756.226533pt;}
.y22{bottom:771.636000pt;}
.y1c{bottom:772.222533pt;}
.y21{bottom:787.632000pt;}
.y1b{bottom:788.218533pt;}
.y20{bottom:811.632000pt;}
.y1a{bottom:812.218533pt;}
.yc{bottom:926.933333pt;}
.yb{bottom:957.333333pt;}
.y2{bottom:979.944400pt;}
.y3{bottom:982.940400pt;}
.y1{bottom:995.940400pt;}
.h6{height:8.731883pt;}
.h5{height:13.230126pt;}
.h3{height:15.717389pt;}
.h9{height:15.876151pt;}
.ha{height:17.199163pt;}
.h4{height:21.168201pt;}
.h2{height:23.814226pt;}
.h8{height:37.044351pt;}
.h7{height:50.274477pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x1b{left:47.089600pt;}
.x3{left:48.000000pt;}
.x1c{left:59.173600pt;}
.x1e{left:121.842267pt;}
.x20{left:123.618267pt;}
.x4{left:124.900533pt;}
.x5{left:128.445200pt;}
.x1d{left:133.206267pt;}
.xa{left:147.966400pt;}
.x1f{left:150.354267pt;}
.xb{left:151.565067pt;}
.xc{left:190.166400pt;}
.xd{left:193.765200pt;}
.x6{left:205.342800pt;}
.x7{left:208.941600pt;}
.xe{left:225.778000pt;}
.xf{left:229.376667pt;}
.x10{left:258.232267pt;}
.x11{left:261.830933pt;}
.x12{left:289.627067pt;}
.x13{left:293.155867pt;}
.x16{left:296.000000pt;}
.x17{left:298.835467pt;}
.x14{left:336.370533pt;}
.x15{left:339.978533pt;}
.x8{left:341.635733pt;}
.x9{left:345.164533pt;}
.x22{left:382.512800pt;}
.x18{left:391.390133pt;}
.x21{left:406.483200pt;}
.x23{left:439.187600pt;}
.x19{left:481.278133pt;}
.x1{left:636.000000pt;}
.x1a{left:690.232933pt;}
.x2{left:767.327067pt;}
}
